Kaseya Community

Where is KNM 5 Map Editor???

  • Where is the link to it?

  • start installer -> options -> install utilities

  • That doesn't work well :-(

    A serious internal Kaseya DME error occurred.

    To help us resolve the problem please copy and paste the stack trace and OS info below into your support ticket or email.

    Note that this temporary text file will be automatically deleted. Thank you!

    --------

    Unhandled error.

    Sender:

    System.Threading.Thread

    Source:

    DME

    Message:

    Could not load file or assembly 'System.Web, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a' or one of its dependencies. The system cannot find the file specified.

    StackTrace:

      at nsDME.KNMNetworkLink.GetResponseTokens_v4(KNMSessionMgr session, String requestURL)

      at nsDME.KNMNetworkLink.Initialize(KNMSessionMgr session, String& version, String& buildDate)

      at nsDME.MapApplication.Startup()

      at nsDME.MainFrame.MainFrame_Load(Object , EventArgs )

      at System.Windows.Forms.Form.OnLoad(EventArgs e)

      at System.Windows.Forms.Form.OnCreateControl()

      at System.Windows.Forms.Control.CreateControl(Boolean fIgnoreVisible)

      at System.Windows.Forms.Control.CreateControl()

      at System.Windows.Forms.Control.WmShowWindow(Message& m)

      at System.Windows.Forms.Control.WndProc(Message& m)

      at System.Windows.Forms.ScrollableControl.WndProc(Message& m)

      at System.Windows.Forms.Form.WmShowWindow(Message& m)

      at System.Windows.Forms.Form.WndProc(Message& m)

      at System.Windows.Forms.Control.ControlNativeWindow.OnMessage(Message& m)

      at System.Windows.Forms.Control.ControlNativeWindow.WndProc(Message& m)

      at System.Windows.Forms.NativeWindow.Callback(IntPtr hWnd, Int32 msg, IntPtr wparam, IntPtr lparam)

    Machine name: "WORKIT-PC"

    OS version: Microsoft Windows NT 6.1.7601 Service Pack 1

    KNM info: KNM version '' built at ''

    Compilation timestamp: Mar 13 2013 16:32:12

    Environment:

    ProgramData=C:\ProgramData

    COMPUTERNAME=WORKIT-PC

    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files

    HP_RS_LOG=C:\ProgramData\HP\RS\LOG\

    PEGASUS_HOME=C:\Program Files (x86)\The Open Group\WMI Mapper\

    ProgramFiles(x86)=C:\Program Files (x86)

    HP_SSL_SHARE=C:\hp\sslshare\

    PROCESSOR_REVISION=1a04

    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC

    TMP=C:\Users\WORKIT\AppData\Local\Temp

    TEMP=C:\Users\WORKIT\AppData\Local\Temp

    LOCALAPPDATA=C:\Users\WORKIT\AppData\Local

    PUBLIC=C:\Users\Public

    CLIENTNAME=STP-WKS-66

    USERDOMAIN=WORKIT-PC

    HP_RS_DATA=C:\ProgramData\HP\RS\DATA\

    Path=C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\The Open Group\WMI Mapper\bin;C:\Program Files (x86)\HP\RS\BIN\

    PROCESSOR_LEVEL=6

    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 26 Stepping 4, GenuineIntel

    windows_tracing_flags=3

    PSModulePath=C:\Windows\system32\WindowsPowerShell\v1.0\Modules\

    PROCESSOR_ARCHITEW6432=AMD64

    CommonProgramFiles=C:\Program Files (x86)\Common Files

    HOMEPATH=\Users\WORKIT

    HP_RS_PROGRAM=C:\Program Files (x86)\HP\RS\

    ProgramW6432=C:\Program Files

    ProgramFiles=C:\Program Files (x86)

    PEGASUS_PLATFORM=WIN32_IX86_MSVC

    FP_NO_HOST_CHECK=NO

    NUMBER_OF_PROCESSORS=1

    SystemRoot=C:\Windows

    SESSIONNAME=RDP-Tcp#0

    CommonProgramW6432=C:\Program Files\Common Files

    HP_RS_CONFIG=C:\ProgramData\HP\RS\CONFIG\

    LOGONSERVER=\\WORKIT-PC

    USERPROFILE=C:\Users\WORKIT

    APPDATA=C:\Users\WORKIT\AppData\Roaming

    HOMEDRIVE=C:

    windows_tracing_logfile=C:\BVTBin\Tests\installpackage\csilogfile.log

    USERNAME=WORKIT

    PROCESSOR_ARCHITECTURE=x86

    OS=Windows_NT

    ComSpec=C:\Windows\system32\cmd.exe

    SystemDrive=C:

    windir=C:\Windows

    ALLUSERSPROFILE=C:\ProgramData

  • We have update the system requirements. Either do a full install of .Net Framework 4.0 or install .Net 4.5